APP_NAME="SWMVC"
APP_ENV=local
APP_DEBUG=true
APP_URL=https://swmvc.san

DB_HOST=127.0.0.1
DB_PORT=3306
DB_NAME=swmvc_local
DB_USER=root
DB_PASS=
DB_CHARSET=utf8mb4

TIMEZONE=America/Sao_Paulo

# AMBIENTE LOCAL (servidor padrão do Nill)
LOCAL_ENABLED=true
LOCAL_PROTOCOL=https
LOCAL_HOST=swmvc.san
LOCAL_PUBLIC_PATH=public
